[vdr] Straw poll: stable version 1.6.0 now?

Pasi Juppo Pasi at Juppo.fi
Sun Feb 3 18:35:14 CET 2008


My vote is No.

Reason: teletext subtitles are missing and DVB-subtitles are not fully 
supported. Because of these VDR core needs to be patched therefore I 
consider it as incomplete regarding subtitling. If stable version is 
created now there is high risk that subtitling support will remain 
incomplete for a very long time.

VDR without patches would be ideal and after those mentioned parts it's 
pretty close.

Br, Pasi



More information about the vdr mailing list